@charset "utf-8";
@import url("./font-awesome/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
/* regular-400, medium-500, semibold-600, bold-700 */


/* 컬러 변수 셋팅 */
:root {
    --primary: #003366;
    --black: #121420;
    --kr-font: 'Pretendard';
    --eng-font: 'Montserrat'
}

* {
    -webkit-text-size-adjust: none
}

body {
    background: #fff;
    font-size: 0.81em;
    font-family: 'Pretendard'
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select {
    font-family: 'Pretendard'
}

/* 메뉴오픈 - 스크롤막기 */
#sh_wrapper {
    position: relative;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto
}

/* HEADER */
#sh_hd {
    position: relative;
    z-index: 15;
    width: 100%;
    font-family: var(--kr-font);
    /* margin-bottom: -20px; */
}

/* MAIN  */
#main_banner {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100vh;
    overflow: hidden
}

/* INDEX */
#sh_section {
    overflow: hidden;
    font-size: 16px;
    line-height: 1.4;
    color: #666;
    font-family: var(--kr-font)
}

/* CONTAINER */
#sh_container {
    position: relative;
    width: 100%;
    z-index: 0
}

#sh_container_wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
    zoom: 1;
    background-color: #fff;
    z-index: 99
}

#sh_container_wrapper:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

/* SNB */
#sh_aside {
    position: relative;
    z-index: 15;
    width: 100%;
    font-family: 'Noto Sans KR'
}

#sh_aside:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 1px;
    background-color: #e1e1e1
}

#sh_aside_wrapper {
    overflow: hidden;
    position: relative;
    max-width: 1360px;
    margin: 0 auto;
    zoom: 1
}

/* CONTENT */
#sh_content {
    position: relative;
    z-index: 4;
    padding: 100px 0 0;
}

.container {
    width: 100%;
    max-width: 1320px;
    min-height: 580px;
    margin: 0 auto 100px;
    display: flex;
    flex-direction: column;
}

#sh_content:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

/* 하단 */
#sh_ft {
    position: relative;
    z-index: 10;
    width: 100%;
    line-height: 1.8;
    font-family: var(--kr-font)
}

#sh_ft_wrapper {
    position: relative;
    padding: 0 80px;
    font-size: 16px;
    color: rgba(255, 255, 255, .65);
    background-color: var(--black);
    line-height: 1.6rem;
}

#sh_ft_wrapper .inner {
    max-width: 1400px;
    margin: 0 auto;
    padding: 86px 0 82px
}

#sh_ft_wrapper .ft_contact {
    display: flex;
    column-gap: 30px;
    margin: 30px 0 36px;
    font-family: var(--eng-font)
}

#sh_ft_wrapper .ft_contact li {
    font-weight: 500
}

#sh_ft_wrapper .ft_contact li span {
    margin-right: 10px;
    font-weight: 600;
    color: #fff
}

/* 카피라이트 */
#sh_ft .copy {
    border-top: 1px solid rgba(255, 255, 255, .2)
}

#sh_ft .copy .copy_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1400px;
    height: 70px;
    margin: 0 auto
}

#sh_ft .copy .copy_inner .adm_wrap {
    display: flex;
}

#sh_ft .copy a {
    color: rgba(255, 255, 255, .65);
    margin-left: 20px;
}

#sh_ft .copy ul {
    display: flex;
    column-gap: 15px
}

#sh_ft .copy ul li a {
    color: rgba(255, 255, 255, .65)
}

/* 반응형 하단 버튼 공통 */
#fix_tel {
    opacity: 0;
    display: none;
    position: fixed;
    right: 15px;
    bottom: 170px;
    z-index: 101;
    width: 50px;
    height: 50px;
    margin-right: -10px;
    border-radius: 50%;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background-color: var(--primary);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
    -webkit-transition: all .2s;
    transition: all .2s
}

#fix_tel.active {
    opacity: 1;
    margin-right: 0
}

#sh_ft_btns {
    display: none;
    padding: 15px
}

#sh_ft_btns .btns {
    overflow: hidden
}

#sh_ft_btns .row2 a {
    width: 50%
}

#sh_ft_btns a {
    float: left;
    display: block;
    width: 100%;
    height: 55px;
    font-size: 16px;
    line-height: 55px;
    color: #fff;
    text-align: center;
    background: var(--primary);
    font-family: 'Noto Sans KR';
    font-weight: 700
}

#sh_ft_btns a.tel {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    font-family: 'Poppins'
}

#sh_ft_btns a i {
    padding-right: 5px;
    font-size: 18px
}

#sh_ft_btns a.kakao {
    font-weight: normal;
    color: #402325;
    background-color: #ffe500
}

/* 반응형 [s] */
@media (max-width:1500px) {
    #sh_ft_wrapper {
        padding: 0 50px
    }

    #sh_ft_wrapper .inner {
        max-width: none
    }
}

@media (max-width:1230px) {
    #sh_content {
        max-width: none;
        padding: 70px 50px
    }

    #sh_ft_wrapper {
        padding: 0 30px
    }
}

@media (max-width:1024px) {
    #sh_section {
        font-size: 15px
    }

    #sh_content {
        padding: 70px 30px
    }
}

@media (max-width:768px) {

    /* 반응형 스타일 필수 [s] */
    #sh_login,
    #sh_agree,
    #sh_register,
    #sh_mb_confirm,
    #sh_result {
        padding: 15px;
        margin: 15px auto;
        border: none
    }

    #sh_login input[type=submit],
    #sh_agree .btn_wrap input[type=submit],
    #sh_register .btn_wrap input[type=submit],
    #sh_find_info input[type=submit],
    #sh_mb_confirm input[type=submit] {
        -webkit-appearance: none;
        appearance: none
    }

    #sh_login .bnr .txt p a {
        color: #0054a6
    }

    #sh_pw_confirm {
        width: 100%;
        padding: 30px 20px;
        border: none
    }

    #sh_agree .inner {
        padding: 15px
    }

    #sh_agree .cont {
        padding: 10px
    }

    /* 반응형 스타일 필수 [e] */

    #sh_aside {
        display: none
    }

    #sh_ft_wrapper {
        font-size: 14px
    }

    #sh_ft_wrapper .ft_contact li span {
        display: block
    }

    #sh_ft_wrapper .ft_txt {
        word-break: keep-all;
        font-size: 11px;
    }

    #sh_ft .copy .copy_inner {
        padding: 20px 0 50px;
    }

    .container {
        padding: 0 20px;
        margin-bottom: 25px;
        min-height: auto;
    }
}

@media (max-width:480px) {
    body {
        background: #fff;
        font-size: 11px !important;
        overflow-x: hidden;
    }

    #sh_section {
        font-size: 14px
    }

    #sh_content {
        padding: 25px 0px 0
    }

    #fix_tel {
        display: block
    }

    #sh_ft_btns {
        display: none
    }

    #sh_ft_wrapper {
        padding: 0 20px;
        font-size: 11px;
        line-height: 1.1rem;
    }

    #sh_ft_wrapper .inner {
        padding: 50px 0 20px
    }

    #sh_ft_wrapper .ft_contact {
        display: block;
        margin: 25px 0 30px
    }

    #sh_ft_wrapper .ft_contact li span {
        display: inline-block
    }

    .ft_logo img {
        width: 26%;
    }

}

/* 반응형 [e] */

.pc_img {
    display: block !important;
}

.m_img {
    display: none !important;
}

.v_page {
    text-align: left;
}

/*인사말*/
.overview {
    width: 100%;
    position: relative;
}

.page_top {
    text-align: center;
    margin-bottom: 60px;
}

.page_top p {
    font-size: 14px;
    font-family: var(--eng-font);
    letter-spacing: 2px;
    font-weight: 500;
}

.page_top .bar {
    width: 1px;
    height: 17px;
    background-color: #b1b1b1;
    margin: 15px auto 30px;
}

.page_top h3 {
    font-size: 32px;
    font-weight: 600;
}

.page_top span {
    font-size: 17px;
    margin-top: 15px;
    display: block;
    font-weight: 300;
}

.overview .ov-img img {
    width: 100%;
}

.t_img {
    margin-bottom: 80px;
}

.overview h3 {
    font-size: 32px;
    color: #333;
    text-align: center;
    font-weight: 200;
    margin-bottom: 40px;
}

.overview p {
    color: #999999;
}

.overview b {
    font-weight: 700;
}

.overview .ov-box {
    background: #FFF;
    text-align: center;
    font-size: 20px;
    letter-spacing: -.4px;
}

.overview .ov-tit {
    font-size: 28px;
    font-weight: 600;
    padding-bottom: 100px;
    line-height: 2.2rem;
}

.overview .ov-cont {
    text-align: left;
}

.overview .ov-cont p {
    text-align: right;
    color: #000;
    margin-top: 45px;
    font-weight: 500;
}

.company-info {
    margin-top: 100px;
}

.company-info ul {
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    position: relative;
    flex-wrap: wrap;
}

.company-info ul li {
    width: 20%;
    padding: 40px 5px;
    margin-right: -1px;
    border: 1px solid #E0E0E0;
}

.company-info ul li .img {
    padding-bottom: 10px;
}

.company-info ul li h4 {
    font-size: 22px;
    padding-bottom: 10px;
}

.company-info ul li p {
    padding-bottom: 0;
    font-size: 16px;
    color: #666666;
}

.signature {
    display: flex;
    justify-content: flex-end;
}




.f_banner {
    width: 100%;
    height: 430px;
    background-image: url('/theme/enmet/img/f_banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.f_banner .inner {
    color: #fff;
    max-width: 1400px;
    margin: 0 auto;
    padding: 100px 0;
}

.f_banner .inner h1 {
    font-size: 40px;
    font-weight: 500;
}

.f_banner .inner p {
    font-size: 24px;
    font-weight: 300;
    margin: 40px 0;
}

.f_banner .inner a {
    display: flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    width: 150px;
    height: 47px;
    border-radius: 65px;
    font-weight: 500;
    color: #fff;
    transition: all .2s;
    border: 1px solid #fff;
}

.f_banner .inner a svg {
    height: 18px;
    transition: all .2s
}

.f_banner .inner .nav_arrow {
    display: flex;
    align-items: center;
    justify-content: end;
    position: absolute;
    top: 50%;
    left: -58px;
    transform: translateY(-50%);
    width: 58px;
    height: 186px;
    cursor: pointer;
    background: url('./img/nav_bg.png') no-repeat center
}


@media screen and (max-width: 1280px) {

    .overview .ov-tit {
        font-size: 30px;
        padding-bottom: 30px;
    }

    .overview .diagram_tit {
        font-size: 34px;
    }

    /* ������� */
    .company-info ul li h4 {
        font-size: 19px;
        padding-bottom: 0;
    }

    .company-info ul li .img img {
        width: 60px;
        height: auto;
    }
}

@media screen and (max-width: 1024px) {

    /* ����Ұ� */
    .overview .ov-tit {
        font-size: 24px;
        padding-bottom: 15px;
    }

    .overview .ov-box {
        padding: 0 40px;
    }

    .overview .diagram_tit {
        padding-bottom: 20px;
        font-size: 30px;
    }

    .overview .ov-cont {
        text-align: justify;
        word-break: break-all;
    }

    .overview .diagram_cont {
        text-align: center;
        font-size: 18px;
    }

    .company-info ul li {
        padding: 25px 15px;
    }

    .company-info ul li h4 {
        font-size: 13px;
    }

    .company-info ul li p {
        font-size: 11px;
        margin-top: 5px;
    }

    .company-info ul li .img img {
        width: 50px;
        height: auto;
    }
}

@media screen and (max-width: 820px) {

    .overview .ov-tit {
        font-size: 12px;
        line-height: 1.2;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .overview .ov-tit br {
        display: none;
    }

    .overview .ov-box {
        padding: 0;
    }

    .overview .diagram_cont {
        text-align: center;
    }

    .overview .diagram_tit {
        font-size: 26px;
    }

    .overview .diagram_cont {
        font-size: 16px;
    }

    .company-info ul li {
        width: 32%;
        margin-right: 2%;
        margin-bottom: 2%;
    }

    .company-info ul li:nth-child(3n+3) {
        margin-right: 0;
    }

}

@media screen and (max-width: 480px) {

    .company-info ul li {
        width: 100%;
        margin-right: 0;
        padding: 20px 0;
        margin-bottom: 20px;
    }

    .company-info ul li .img img {
        width: 50px;
    }

    .company-info ul li .img {
        padding-bottom: 5px;
    }

    .overview .ov-cont {
        line-height: 1.3;
        font-size: 11px;
    }

    .overview .diagram_tit {
        font-size: 24px;
        padding-bottom: 10px;
    }

    .overview .diagram_cont {
        font-size: 12px;
        text-align: center;
    }

    .company-info ul li:last-child {
        margin-bottom: 0;
    }
}

/*연혁*/
.tab {
    float: left;
    width: 100%;
}

.tabnav {
    font-size: 0;
    width: 100%;
}

.tabnav li {
    display: inline-block;
    height: 55px;
    text-align: center;
    width: 50%;
}

.tabnav li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 3px;
}

.tabnav li a.active {
    border-bottom: 1px solid #fff;
}

.tabnav li a {
    position: relative;
    display: block;
    background: #f8f8f8;
    color: #000;
    padding: 0 30px;
    line-height: 60px;
    text-decoration: none;
    font-size: 20px;
}

.tabnav li a.active {
    font-weight: 500;
    font-size: 20px;
    background-color: var(--primary);
    color: #fff;
}

.tabcontent {}

.tabcontent img {
    width: 100%;
}

.tabcontent .tab_t {
    text-align: center;
    margin: 50px 0;
}

.tabcontent .tab_t h1 {
    font-size: 32px;
    font-weight: 600;
    line-height: 2.2rem;
    margin-bottom: 10px;
}

.tabcontent .tab_t p {
    font-size: 17px;
    margin-bottom: 50px;
}

.yearWr {
    padding-top: 35px;
    padding-bottom: 35px;
    width: 100%;
    border-bottom: 1px solid #d3d3d3;
}

.yearWr:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.yearNum {
    float: left;
    width: 12%;
    margin-right: 2%;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    color: var(--primary);
}

.yearWr .yearCon {
    float: left;
    width: 86%;
    margin-top: 5px;
}

.yearWr .yearCon dl {
    padding: 15px 0;
    width: 100%;
    border-bottom: 1px dotted #d3d3d3;
    color: #4c4948;
}

.yearWr .yearCon dl:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.yearWr .yearCon dl dt {
    float: left;
    width: 10%;
    font-weight: 700;
    font-size: 20px;
}

.yearWr .yearCon dl dd {
    float: left;
    width: 90%;
    font-size: 19px;
    line-height: 1.4;
}

.yearWr .yearCon dl:first-child {
    padding-top: 0;
}

.yearWr .yearCon dl:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}



/*비전*/
.slide_list ul {
    display: flex;
    justify-content: space-between;
}

.slide_list ul li {
    width: 6.5%;
    height: 580px;
    border-radius: 10px;
    background: url(/theme/enmet/img/vision01.jpg) center/cover no-repeat;
    cursor: pointer;
    transition: all .3s
}

.slide_list ul li:nth-child(2) {
    background-image: url(/theme/enmet/img/vision02.jpg)
}

.slide_list ul li:nth-child(3) {
    background-image: url(/theme/enmet/img/vision03.jpg)
}

.slide_list ul li:nth-child(4) {
    background-image: url(/theme/enmet/img/vision04.jpg)
}

.slide_list ul li:nth-child(5) {
    background-image: url(/theme/enmet/img/vision05.jpg)
}

.slide_list ul li.on {
    width: 70%;
    padding: 50px 60px 0;
    color: #fff;
    transition: all .3s
}

.slide_list ul li.on .s_tit {
    display: block;
    margin-top: 0
}

.slide_list ul li.on .s_tit span {
    display: block
}

.slide_list ul li.on .s_tit p {
    width: 100%;
    writing-mode: lr;
    font-size: 26px;
}

.slide_list ul li.on .txt {
    opacity: 1;
    font-size: 19px;
}

.slide_list ul li.on a {
    opacity: 1
}

.slide_list ul li .s_tit {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.slide_list ul li .s_tit span {
    display: none;
    font-size: 15px;
    font-weight: 700;
    transition: all .3s;
    color: #fff;
}

.slide_list ul li .s_tit p {
    font-weight: 600;
    writing-mode: vertical-lr;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.1;
    color: #fff;
    transition: all .3s
}

.slide_list ul li .s_tit span {
    margin-bottom: 20px;
    margin-top: 10px;
    font-weight: 500;
}

.slide_list ul li .txt {
    opacity: 0;
    color: rgba(255, 255, 255, 70%);
    transition: all .3s
}

.slide_list ul li a {
    opacity: 0;
    margin-top: 25px;
    justify-content: space-evenly;
    position: relative;
    display: flex;
    align-items: center;
    width: 140px;
    height: 43px;
    border-radius: 100px;
    color: #fff;
    background: var(--primary)
}

.slide_list ul li a .left {
    left: -35px;
    opacity: 0
}

.slide_list ul li.on a {
    opacity: 1;
}

@media (max-width:1580px) {
    .slide_list {
        padding: 0 40px
    }
}

@media (max-width:1024px) {
    .slide_list {
        padding: 20px 0
    }

    .slide_list ul li.on {
        padding: 100px 60px 0
    }
}

@media (max-width:900px) {
    .inner {
        width: 100%;
    }

    .slide_list.tit_area {
        margin-bottom: 80px
    }

    .slide_list .tit_area p {
        font-size: 40px
    }

    .slide_list ul {
        flex-wrap: wrap;
        margin-top: 0px;
    }

    .slide_list ul li {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .slide_list ul li:hover {
        margin-top: 0 !important;
    }

    .slide_list ul li.on:first-child {
        margin-top: 0
    }

    .slide_list ul li.on {
        width: 100%;
        padding: 20px 60px;
        margin-top: 15px;
        height: auto;
    }

    .slide_list ul li .txt,
    #inc02 ul li a {
        display: none
    }

    .slide_list ul li.on .txt br {
        display: none;
        word-break: break-all;
    }

    .slide_list ul li.on .txt {
        display: block;
        opacity: 1;
        font-size: 11px;
    }

    .slide_list ul li.on a {
        width: 125px;
        height: 35px;
        font-size: 11px;
        margin-top: 15px;
    }

    .slide_list ul li.on a svg {
        width: 20px
    }

    .slide_list ul li .s_tit {
        margin-top: 10px
    }

    .slide_list ul li .s_tit span {
        font-size: 11px;
    }

    .slide_list ul li .s_tit p {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
        font-size: 11px;
        writing-mode: unset;
        margin-top: 10px;
    }

    .slide_list ul li.on .s_tit p {
        text-align: left;
        font-size: 15px;
        margin-bottom: 5px;
        margin-top: 0px;
        font-size: 13px;
    }

    .slide_list ul li:last-child {
        margin-bottom: 0;
    }
}

@media (max-width:650px) {
    .slide_list .tit_area {
        margin-bottom: 70px
    }

    .slide_list .tit_area p {
        font-size: 35px
    }

    .slide_list ul li.on {
        padding: 20px;
    }
}

@media (max-width:500px) {
    .slide_list .tit_area {
        margin-bottom: 60px
    }

    .slide_list .tit_area p {
        font-size: 25px
    }

    .slide_list ul li .s_tit span {
        font-size: 11px;
        margin-top: 5px;
        margin-bottom: 10px;
    }
}

/*오시느길*/
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .cont .section.lst {
    display: none;
}

.map_info {
    background: #292c32;
    color: #fff;
    padding: 80px 620px 80px 80px;
    z-index: 2;
    position: relative;
    margin-top: 50px;
    border-radius: 10px;
}

.map_info .sub_cont_tit {
    padding: 0;
}

.map_info .sub_cont_tit h3 {
    color: #fff;
    font-size: 30px;
}

.map_info .sub_cont_tit h3::after {
    background: #fff;
}

.root_daum_roughmap {
    width: 100% !important;
}

.root_daum_roughmap .wrap_controllers {
    display: none;
}

.map_address {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.map_address li {
    color: #b2c9ff;
    display: flex;
    align-items: center;
    margin: 10px 0;
    margin-right: 50px;
    font-size: 19px;
}

.map_address li:first-child {
    width: 100%;
}

.map_address li img {}

.map_address li b {
    color: #fff;
    margin: 0 14px;
}

.map_link {
    display: flex;
    color: #fff;
    position: absolute;
    right: 80px;
    top: 110px;
}

.map_link li a {
    display: block;
    font-size: 20px;
    width: 260px;
    height: 170px;
    background: url("/theme/enmet/img/location_plus.png") no-repeat #356fba right 30px bottom 30px;
    color: #fff;
    margin-left: 30px;
    padding: 28px;
    border-radius: 10px;
    font-weight: 600;
}


/*아노다이징*/
.tit_point {
    position: relative;
    margin-top: 40px;
    display: inline-block;
    margin-bottom: 40px;
}

.tit_point span {
    font-size: 20px;
    font-weight: 600;
    background-color: var(--primary);
    color: #fff;
    border-radius: 100px;
    padding: 10px 20px;
    letter-spacing: -.5px;
}

.intro_box_wrap {}

.intro_box {
    margin-top: 0;
    margin-bottom: 30px;
    padding: 45px;
    background-color: #F8F8F8;
    border-radius: 1rem;
    font-size: 19px;
}

.intro_box .top {
    margin-bottom: 30px;
    display: flex;
    align-items: flex-start;
    padding-bottom: 30px;
    border-bottom: 2px solid #E8E8E8;
}

.intro_box .topp {
    display: flex;
    align-items: flex-start;
}

.intro_box .top .ico {
    flex-shrink: 0;
    fill: #DEE1E2;
    margin-right: 1em;
}

.intro_box .topp .ico {
    flex-shrink: 0;
    fill: #DEE1E2;
    margin-right: 1em;
}

.intro_box .top .ico_l {
    transform: rotateY(180deg);
}

.intro_box .topp .ico_l {
    transform: rotateY(180deg);
}

.intro_box .top .txt {
    font-weight: 700;
    font-size: 22px;
}

.intro_box .topp .txt {
    font-weight: 700;
    font-size: 22px;
}

.intro_box .top .txt b {
    font-weight: 600;
    color: var(--primary);
    font-size: 17px;
    font-family: var(--eng-font);
}

.intro_box .topp .txt b {
    font-weight: 600;
    color: var(--primary);
    font-size: 17px;
    font-family: var(--eng-font);
}

.intro_box .top .txt_wrap {}

.intro_box .topp .txt_wrap {}

.intro_box .top .s_txt {
    margin-top: 10px;
    line-height: 26px;
}

.intro_box .topp .s_txt {
    margin-top: 10px;
    line-height: 26px;
}

.intro_box .btm {
    display: flex;
    align-items: flex-start;
}

.intro_box .btm .box {
    position: relative;
}

.intro_box .btm .box+.box {
    margin-left: 6.4rem;
}

.intro_box .btm .box .txt {}

.intro_box .btm .box img {
    width: 100%;
    border-radius: 10px;
    margin-top: 30px;
}

.intro_box .btm .box .txt p {
    line-height: 26px;
    position: relative;
    padding-left: 17px;
    margin-bottom: 8px;
}

.intro_box .btm .box .txt p::before {
    content: "";
    width: 5px;
    height: 5px;
    background: var(--primary);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}


/*부동태*/
.procedure {
    font-size: 20px;
}

.procedure dl {
    display: flex;
    flex-wrap: wrap;
    padding: 45px 20px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    border-radius: 10px;
    background-color: #F8F8F8;
}

.procedure dl:first-child {
    margin-top: 0;
}

.procedure dt {
    width: 300px;
    text-align: center;
}

.procedure dt p {
    font-weight: 500;
}

.procedure p {}

.procedure h2 {
    font-family: var(--eng-font);
    font-weight: 600;
    font-size: 14px;
    color: var(--primary);
    margin-bottom: 5px;
}

.procedure dd {
    width: calc(100% - 300px);
    border-left: 1px solid #d7d7d7;
    padding-left: 50px;
}

.procedure dd h3 {}

.procedure dd p {}

.procedure dd .c_blue {
    border-radius: 100px;
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    background-color: var(--primary);
    font-weight: 400;
}

.procedure dd .c_blue_2 {
    background-color: #00afbd;
    border-radius: 100px;
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    font-weight: 400;
}

.procedure dd .c_wrap {
    display: flex;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}

.procedure dd .c_wrap:last-child {
    margin-bottom: 0;
}

.step {
    width: 100%;
    font-size: 20px;
    background: #F8F8F8;
    border: 1px solid #eee;
    box-sizing: border-box;
}

.step.product_list {
    margin-top: 50px;
}

.step>p {
    display: inline-block;
    padding: 10px 20px;
    background: var(--primary);
    border-radius: 0 0 20px 0;
    color: #fff;
    font-size: 19px;
}

.step ul {
    padding: 45px 20px;
    display: flex;
    text-align: center;
    gap: 20px;
    justify-content: center;
}

.step li {
    color: #fff;
    position: relative;
    width: 220px;
    height: 220px;
    box-sizing: border-box;
    border-radius: 50%;
    background: #00afbd;
    ;
}

.step li .num {
    display: block;
    font-family: var(--eng-font);
    font-size: 14px;
    font-weight: 600;
    color: var(--primary);
    position: absolute;
    top: -5px;
    left: 0;
}

.step li span {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.step .img_wrap {
    display: flex;
    justify-content: center;
    padding: 40px 0 80px;
    gap: 30px;
}

.step .img_wrap img {
    width: 40%;
    background-color: #fff;
}


.step02 p {
    font-size: 19px;
    text-align: center;
    background-color: #fff;
    border-radius: 100px;
    padding: 20px;
    margin-top: 25px;
    color: var(--primary);
    font-weight: 600;
}



/*생산설비현황*/
.staus_img_wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-wrap: wrap;
    gap: 20px;
}

.responsive-table {
    font-size: 19px;
}

.responsive-table .table {}

.c_table {
    width: 100%;
    border-top: 2px solid var(--primary);
    background: #fff;
    text-align: center;
    line-height: 1.5em;
}

.c_table caption {
    display: none
}

.c_table th,
.c_table td {
    padding: 17px 10px;
    border: 1px solid #ddd;
    letter-spacing: 0.1px;
    text-align: center;
}

.c_table th {
    background: #f5f7ff;
    color: #000;
}

.c_table th:first-child,
.c_table td:first-child {
    border-left: none
}

.c_table th:last-child,
.c_table td:last-child {
    border-right: none
}

.c_table .tit {
    font-weight: 700;
}

@media (max-width: 1200px) {
    .responsive-table {
        overflow-x: auto;
        overflow-y: hidden
    }

    .responsive-table .table {
        min-width: 800px
    }

    .c_table th,
    .c_table td {
        font-size: 0.9em;
    }
}


/*검사설비현황*/
.machine_wrap {}

.machine_wrap ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.machine_wrap ul li {
    text-align: center;
    margin-bottom: 40px;
    border: 1px solid #e0e0e0;
    padding: 0 0 40px 0;
}

.machine_wrap ul li p {
    font-size: 19px;
    margin: 0 auto;
    max-width: 190px;
    color: #fff;
    background-color: var(--primary);
    padding: 10px 0;
    border-radius: 100px;
}

.machine_wrap ul li p img {}

.rnd_box {
    margin-top: 100px;
}

.rnd_box img {
    display: flex;
    margin: 0 auto;
}

.rnd_box .num_r {
    color: red;
}

.rnd_box .rnd_table {
    margin-top: 100px;
}







/*반응형*/
@media (max-width:768px) {
    .pc_img {
        display: none !important;
    }

    .m_img {
        display: block !important;
    }

    .page_top p {
        font-size: 8px;
    }

    .f_banner {
        height: auto;
    }

    .f_banner .inner p {
        font-size: 11px;
        margin: 10px 0 20px;
    }

    .f_banner .inner {
        padding: 25px 20px;
    }

    .f_banner .inner h1 {
        font-size: 13px;
    }

    .f_banner .inner a {
        font-size: 11px;
        height: 35px;
        width: 110px;
    }


    .overview p {
        font-size: 11px;
    }

    .overview h3 {
        font-size: 13px;
    }

    .page_top {
        margin-bottom: 0;
    }

    .page_top .bar {
        margin: 10px auto;
    }

    .overview h3 {
        margin-bottom: 20px;
    }

    .overview .ov-cont p {
        margin-top: 0px;
        font-size: 13px;
    }

    .company-info {
        margin-top: 25px;
    }


    .tabnav li {
        width: 100%;
        height: 35px;
    }

    .tabnav li a {
        font-size: 11px;
        line-height: 35px;
    }

    .tabnav li a.active {
        font-size: 11px;
    }

    .tabcontent .tab_t h1 {
        font-size: 13px;
        line-height: 0;
    }

    .tabcontent .tab_t p {
        font-size: 11px;
        margin-bottom: 20px;
    }

    .tabcontent .tab_t {
        margin: 20px 0 0;
    }

    .yearWr {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .yearNum {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .yearWr .yearCon {
        width: 100%;
    }

    .yearWr .yearCon dl {
        padding: 10px 0;
    }

    .yearWr .yearCon dl dt {
        font-size: 11px;
        font-weight: 600s;
    }

    .yearWr .yearCon dl dd {
        font-size: 11px;
    }

    .page_top h3 {
        font-size: 14px;
    }

    .chart {
        margin-top: 20px;
    }

    .page_top span {
        font-size: 11px;
        margin-top: 10px;
        text-align: justify;
    }

    .page_top span br {
        display: none;
    }

    .root_daum_roughmap {
        margin-top: 20px !important;
    }

    .wrap_map {
        height: 200px !important;
    }

    .map_info {
        margin-top: 20px;
    }

    .map_link {
        position: unset;
    }

    .map_info {
        padding: 20px;
    }

    .map_info .sub_cont_tit h3 {
        font-size: 13px;
    }

    .map_address {
        margin-top: 10px;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .map_address li {
        margin-right: 0;
        margin-top: 10px;
        font-size: 11px;
        width: 100%;
        flex-direction: column;
        width: 50%;
        text-align: center;
    }

    .map_address li b {
        margin: 5px 0px 7px;
    }

    .map_address li:first-child {
        width: 50%;
    }

    .map_link li a {
        width: 100%;
        font-size: 11px;
        height: auto;
        margin-left: 0;
        padding: 10px 17px;
        margin-top: 10px;
        background: url("/theme/enmyoung/img/location_plus.png") no-repeat #356fba right 20px bottom 14px
    }

    .map_link li a br {
        display: none;
    }

    .map_link {
        flex-direction: column;
    }

    .step {
        margin-bottom: 0;
        margin-top: 20px !important;
    }

    .step>p {
        font-size: 11px;
    }

    .step .img_wrap {
        padding: 20px 0;
    }

    .staus_img_wrap {
        flex-direction: column;
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .staus_img_wrap img {
        /* margin-bottom: 20px; */
        width: 100%;
    }

    .staus_img_wrap img:last-child {
        margin-bottom: 0;
    }

    .c_table th,
    .c_table td {
        font-size: 11px;
        line-height: 15px;
        padding: 5px 10px;
    }

    .intro_box .btm .box .txt p::before {
        top: 4px;
    }

    .intro_box {
        margin-top: 20px;
        margin-bottom: 0;
        border-radius: 10px;
    }

    .intro_box .top .txt b {
        font-size: 11px;
    }

    .procedure dl {
        padding: 20px;
        margin-top: 20px !important;
        margin-bottom: 0;
    }

    .procedure {
        font-size: 11px;
    }

    .procedure dt {
        width: 100%;
        text-align: left;
        display: flex;
        align-items: flex-end;
        margin-bottom: 15px;
    }

    .procedure h2 {
        margin-bottom: 0px;
        font-size: 11px;
        margin-right: 7px;
    }

    .procedure dd {
        width: 100%;
        padding-left: 0;
        margin-bottom: 0px;
    }

    .procedure dd .c_wrap {
        margin-bottom: 7px;
    }





    .machine_wrap {
        margin-top: 20px;
    }

    .machine_wrap ul {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .machine_wrap ul li {
        width: 48%;
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }

    .machine_wrap ul li p {
        font-size: 10px;
        max-width: 100px;
        padding: 8px 0;
    }

    .machine_wrap ul li img {
        width: 100%;
    }

    .machine_wrap ul li:last-child {
        width: 48%;
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }

    .machine_wrap ul li:nth-child(7) {
        width: 48%;
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }

    .responsive-table col {
        width: auto !important;
    }

    .t_img {
        margin-bottom: 20px;
        margin-top: 20px;
        height: 100px;
        object-fit: cover;
    }

    .tit_point span {
        font-size: 11px;
        display: inline-block;
    }

    .intro_box {
        padding: 20px;
    }

    .intro_box .top .txt_wrap {
        font-size: 11px;
    }

    .intro_box .topp .txt_wrap {
        font-size: 11px;
    }

    .intro_box .top .txt {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .intro_box .topp .txt {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .intro_box .top .s_txt {
        line-height: normal;
        margin-top: 0;
        text-align: justify;
    }

    .intro_box .topp .s_txt {
        line-height: normal;
        margin-top: 10px;
        text-align: justify;
    }

    .intro_box .btm .box .txt p {
        font-size: 11px;
        line-height: normal;
        padding-left: 12px;
        margin-bottom: 5px;
    }

    .intro_box .top .ico {
        display: none;
    }

    .intro_box .topp .ico {
        display: none;
    }

    .intro_box .top {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .intro_box .topp {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .tit_point {
        margin-bottom: 0;
        margin-top: 20px;
    }

    .procedure dt p br {
        display: none;
    }

    .step ul {
        font-size: 11px;
        padding: 20px;
        flex-wrap: wrap;
    }

    .step li .num {
        font-size: 11px;
    }

    .step li {
        width: 100px;
        height: 100px;
    }

    .step02 p {
        font-size: 11px;
        margin-top: 20px;
        border-radius: 10px;
        padding: 20px 10px;
        text-align: justify;
    }

    .step02 p br {
        display: none;
    }

    .rnd_box img {
        width: 100%;
    }

    .rnd_box {
        margin-top: 20px;
    }

    .rnd_box .rnd_table {
        margin-top: 0px;
    }

    .c_table {
        margin-top: 25px;
    }

    .signature {
        align-items: center;
    }

    .signature img {
        width: 20%;
    }

    .txt_wrap .s_txt {
        font-size: 11px;
        line-height: normal !important;
        margin-top: 0;
        text-align: justify;
    }
}